import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RootAboutUsComponent } from './root-about-us.component';

describe('RootAboutUsComponent', () => {
  let component: RootAboutUsComponent;
  let fixture: ComponentFixture<RootAboutUsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RootAboutUsComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RootAboutUsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
